matrix_double4x2_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef mat< 4, 2, double, highp > | highp_dmat4x2
| 4 columns of 2 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 4, 2, double, lowp > | lowp_dmat4x2
| 4 columns of 2 components matrix of double-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 4, 2, double, mediump > | mediump_dmat4x2
| 4 columns of 2 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...

## Detailed Description

Core features

Definition in file matrix_double4x2_precision.hpp.